.darkmode_style .layout-container {
    background: #121212;
}
.darkmode_style #header {
    background: #121212;
}
.darkmode_style div#block-basic-branding img,
.darkmode_style #block-sitebranding img {
	content: url(/sites/default/files/logo_darkmode.svg);
}
.darkmode_style li.menu-item.darkmode:after {
	background: url(/themes/basic/images/light-mode.png) no-repeat;
	background-size: 24px;
}
.darkmode_style li.menu-item.vraifake > a {
	background: url(/sites/default/files/vraifake_darked.svg) no-repeat;
    background-size: 75px 42px;
}
.darkmode_style div#block-views-block-flash-news-block-1 ::-webkit-scrollbar {
    background: #2D2D2D;
} 
.darkmode_style div#block-views-block-flash-news-block-1 ::-webkit-scrollbar-thumb {
    background: #1F1F1F;
}
.darkmode_style li.menu-item.JT a {
	color: #EEEEEE;
}
.darkmode_style nav.pager .pager__item {
	background: #2D2D2D;
	border: unset;
}
.darkmode_style nav.pager .pager__item a {
	color: #EEEEEE;
}
.darkmode_style .search-container input[type=text] {
	background: #2D2D2D;
	border: none;
}
.darkmode_style .search-container form#views-exposed-form-recherche-page-1 input#edit-combine-search {
	color: #2d2d2d;
}
.darkmode_style .block_site_internet .detail_snrtnews p, 
.darkmode_style .block_site_internet .detail_snrtnews h1 {
	color: #EEEEEE;
}
.darkmode_style .search-container button {
	background: #FF0000;
}
.darkmode_style #header-region nav .menu .menu-item a {
	color: #EEEEEE;
}
.darkmode_style li.menu-item.Accueil > a,
.darkmode_style li.menu-item.الرئيسية > a {
    background: url(/themes/basic/images/accueil_dark.svg) no-repeat;
    background-size: 20px;
}
.darkmode_style div#block-views-block-flash-news-block-1 {
	background: #1F1F1F;
}
.darkmode_style .header-flash .active-click {
	/* background: #1F1F1F; */
	background: #2d2d2d;
}
.darkmode_style .header-flash > div {
	/* background: #2D2D2D; */
	background: #121212;
}
.darkmode_style .header-flash h2 {
    color: rgba(255, 255, 255, 0.38);
}
.darkmode_style .flash-news h1 a {
    color: rgba(238, 238, 238, 0.87);
}
.darkmode_style .flash-news h1 {
    color: rgba(238, 238, 238, 0.87);
}
.darkmode_style .flash-news-block footer .fash-news-info {
    color: rgba(238, 238, 238, 0.87);
}
.darkmode_style .date-flashnews {
	color: #FFF;
}
.darkmode_style .news-slider .last_news_info h2 {
	color: #BDBDBD;
}
.darkmode_style div#block-views-block-last-news-block-1 .holder-news .last_news_info .resume_news a,
.darkmode_style #block-views-block-last-news-block-3 .holder-news .last_news_info .resume_news a {
    color: #EEEEEE;
}
.darkmode_style h1#title_lifestyle a,
.darkmode_style .title-cuisine_info h1 a {
    color: #EEEEEE;
}
.darkmode_style .block-views header h1 a {
    color: #BDBDBD;
}
.darkmode_style .block-views header h1 {
    color: #BDBDBD;
}
.darkmode_style .field-content.color000000:before {
	background: #BDBDBD;
}
.darkmode_style.page-videos .block-views header h1 a {
	color: #BDBDBD;
}
.darkmode_style .block-views header h1 a:after {
	color: #BDBDBD;
}
.darkmode_style div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .last-activite-royale {
	background: #2D2D2D;
}
.darkmode_style .info_activite_royal h1 a {
    color: #EEEEEE;
}
.darkmode_style .info_thematique_home h1 a {
    color: #EEEEEE;
}
.darkmode_style .title-populaire a {
	color: #EEEEEE;
}
.darkmode_style .title-holder {
	color: #BDBDBD;
}
.darkmode_style .info-populaire .field-content h2 {
	color: #BDBDBD;
}
.darkmode_style .date-populaire {
	color: #BDBDBD;
}
.darkmode_style .block-views .media-home header h1 a,
.darkmode_style .block-views .media-home header h1 a:after {
	color: #BDBDBD;
}
.darkmode_style .block-views .media-home header h1 {
	color: #BDBDBD;
}
.darkmode_style .title-vid {
	color: #EEEEEE;
}
.darkmode_style .thematique-video {
	color: #BDBDBD;
}
.darkmode_style div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border a {
	background: url(/sites/default/files/block_vraifake_darked.svg) no-repeat;
	background-size: 91px 53px;
}
.darkmode_style .item-list-vraifake li {
	background: #1F1F1F;
}
.darkmode_style .item-list-vraifake li.slick-active:hover {
	background: #2D2D2D;
}
.darkmode_style .item-list-vraifake li.slick-active:hover .title-vraifake a {
	color: #EEEEEE;
}
.darkmode_style div#block-views-block-7-7-block-block-1-2 .title-holder.with-border a {
	background: url(/sites/default/files/agenda_culturel_darked.svg) no-repeat;
	background-size: 91px 53px;
}

.darkmode_style div#block-views-block-images-block-1 {
	background: #2D2D2D;
}
.darkmode_style div#block-views-block-block-video-block-1{
	background : transparent;
}
.darkmode_style .resume-article{
	color : #EEEEEE;
}
.darkmode_style .main_temp{
	    border-top: 1px solid #363636;
}
.darkmode_style .item-list-image li:hover {
	background: #121212;
}
.darkmode_style div#block-views-block-replay-direct-block-1 {
	background: #2D2D2D;
}
.darkmode_style .title-replay h1 a {
    color: #EEEEEE;
} 
.darkmode_style .description-replay {
	color: #EEEEEE;
}
.darkmode_style .bottom_image h1 {
	color: #EEEEEE;
}
.darkmode_style .bottom_image h2 {
	color: #BDBDBD;	
}
.darkmode_style .holder-thematique-home {
	background: #2D2D2D;
}
.darkmode_style h1.title_info_temper a {
	color: #BDBDBD;
}
.darkmode_style h1.title_info_temper a:after {
	color: #BDBDBD;
}
.darkmode_style #footer {
	background: #1F1F1F;
}
.darkmode_style #footer .menu-item a {
	color: #EEEEEE;
}
.darkmode_style .description_footer {
	color: #EEEEEE;
}
.darkmode_style #block-poweredbysnrt p a {
	color: #EEEEEE;
}
.darkmode_style .weathermap {
	background: #2D2D2D;
}
.darkmode_style div#prayTime {
	color: #EEEEEE;
}
.darkmode_style #date {
	color: #EEEEEE;
}
.darkmode_style div#prayTime div:before {
	background: #1F1F1F;
}
.darkmode_style div#isha:after {
	background: #1F1F1F;	
}
.darkmode_style div#block-infotemperature {
	border-bottom: 1px dashed #2D2D2D;
}
.darkmode_style span#detail_categorie_agenda {
	color: #EEEEEE;
}
.darkmode_style span#detail_date_agenda {
	color: #BDBDBD;
}
.darkmode_style span#detail_title_agenda {
	color: #EEEEEE;
}
.darkmode_style .text_speech {
	background: #2D2D2D;
}
.darkmode_style .text_speech div#mep_0.mejs__container {
	background: #2D2D2D !important;
}
.darkmode_style .detail-holder .field-content h2 {
	color: #BDBDBD;
}
.darkmode_style .titre-article {
    color: #EEEEEE;
}
.darkmode_style span.taille-text {
	color: #EEEEEE;
}
.darkmode_style #buton-imprimer {
	color: #EEEEEE;
}
.darkmode_style .range-button span.buton1 {
	background: url(/sites/default/files/moins_dark.svg) no-repeat;
}
.darkmode_style .range-button span.buton2 {
	background: url(/sites/default/files/plus_dark.svg) no-repeat;
}
.darkmode_style #buton-imprimer:before {
	background: url(/sites/default/files/print_dark.svg);
	background-size: 23px;
	background-repeat: no-repeat;
}
.darkmode_style .description-article {
	color: #EEEEEE;
}
.darkmode_style #block-views-block-article-en-relation-block-block-1,
.darkmode_style #block-views-block-videos-en-relation-block-1 {
    background: #2D2D2D;
}
.darkmode_style .item-list-relation h1 a {
	color: #EEEEEE;
}
.darkmode_style #block-views-block-article-en-relation-block-block-1 .field-content h2,
.darkmode_style #block-views-block-videos-en-relation-block-1 .field-content h2 {
	color: #BDBDBD;
}
.darkmode_style #main .slick-next:before,
.darkmode_style #main .slick-prev:before {
	color: #202020;
}
.darkmode_style #main #block-views-block-article-en-relation-block-block-1 .slick-next:before,
.darkmode_style #main #block-views-block-article-en-relation-block-block-1 .slick-prev:before {
	color: #BDBDBD;
}
.darkmode_style #main #block-views-block-videos-en-relation-block-1 .slick-next:before,
.darkmode_style #main #block-views-block-videos-en-relation-block-1 .slick-prev:before {
	color: #BDBDBD;
}
.darkmode_style .newsletter_block,
.darkmode_style h2#block-applicationsmobiles-menu {
	color: #EEEEEE;
}
.darkmode_style.page-agenda-culturel .block-views header h1 {
    color: #BDBDBD;
}
.darkmode_style .block-block-content>h2, 
.darkmode_style #titre_page_basic {
	color: #BDBDBD;
}
.darkmode_style .block-block-content>h2:before,
.darkmode_style #titre_page_basic:before {
 	background: #BDBDBD;
 }
.darkmode_style .snrt_description,
.darkmode_style .title_snrt h1,
.darkmode_style .description_condition {
 	color: #EEEEEE;
}
.darkmode_style .info_snrtnews {
    background: #1F1F1F;
}
.darkmode_style .field-content.colorFF265D:before {
	background: #EEFF41;
}
.page-agenda-culturel.darkmode_style div#block-views-block-7-7-block-block-2 .title_agenda a {
	color: #EEEEEE;
}
.page-videos div#block-views-block-block-video-block-4 header h1 a:after {
	content: unset;
}
.page-videos.darkmode_style .title-vid {
    color: #EEEEEE;
}
.page-videos.darkmode_style .thematique-video {
    color: #BDBDBD;
}
.darkmode_style div#block-views-block-block-video-block-4 header h1:before {
	background: #BDBDBD;
}
.page-videos.darkmode_style .title-holder {
    color: #BDBDBD;
}
.page-jt.darkmode_style .title-holder.with-border:before {
	background: #BDBDBD;	
}
.darkmode_style .vpopulaire_bottom h1 a {
	color: #EEEEEE;
}
.darkmode_style .vpopulaires-block .thematique-video {
    color: #BDBDBD;
}

.darkmode_style h1.title_info_temper {
	border-bottom: 1px solid #2D2D2D;
}
.darkmode_style .title-holder.with-border:after {
	background: #2D2D2D;
}
.darkmode_style h1.title-jt {
	color: #EEEEEE;
}
.darkmode_style .date-diffuse {
	color: #BDBDBD;
}
.darkmode_style.section-thematique #block-basic-content header h1,
.darkmode_style.section-videos #block-basic-content header h1 {
	color: #BDBDBD;
}
.darkmode_style .jt-holder {
	background: #2D2D2D;
}
.darkmode_style .list-jt ul li:first-child .jt-holder{
    background: transparent;
}
.darkmode_style .duree-jt {
	color: #2D2D2D;
}
.darkmode_style h2.jt-categorie {
	color:#BDBDBD;
}
.darkmode_style form#views-exposed-form-page-vraifake-page-1 input#edit-title {
    background: #2D2D2D;
    border: unset;
    color: #EEEEEE;
}
.darkmode_style .vrai-ou-fake-logo {
	background: url(/sites/default/files/vraifake_darked.svg) no-repeat;
	background-size: 195px 100px;
}

.darkmode_style form#views-exposed-form-page-vraifake-page-1 input#edit-title::placeholder {
    color: #EEEEEE;
}
.darkmode_style form#views-exposed-form-page-vraifake-page-1 input#edit-title::-ms-input-placeholder {
 color: #EEEEEE;
}

.darkmode_style form#views-exposed-form-page-vraifake-page-1 input#edit-title::-ms-input-placeholder {
 color: #EEEEEE;
}
.darkmode_style h1.new-question {
	color: #EEEEEE
}
.darkmode_style .description-question {
	color: #BDBDBD;
}
.darkmode_style .result-reponse {
	color: #EEEEEE;
}
.darkmode_style .row-reponse > div {
	background: #2D2D2D;
}
.darkmode_style h1.title-reponse {
	color: #EEEEEE;
}
.darkmode_style li.item-categorie {
	color: #EEEEEE;
}
.darkmode_style .title_detail_video {
	color: #EEEEEE;
}
.darkmode_style .vid-publication {
    color: #BDBDBD;
}
.darkmode_style .detail-video .thematique-video {
	color: #BDBDBD;
}
.darkmode_style .downloadapp img {
    border-radius: 3px;
    content: url(/themes/basic/images/downapp_dark_fr.jpeg);
}
html[lang="ar"] .darkmode_style .downloadapp img {
 	content: url(/themes/basic/images/downapp_dark_ar.jpeg);
}
.darkmode_style .downloadapp h2#applicationsmobiles {
	color: #fff;
}
.darkmode_style .block-views header {
    border-bottom: 1px solid #2D2D2D;
}
.darkmode_style.page-videos .block-views header {
    border-bottom: none;
}
.darkmode_style.page-videos .title-vid a {
    color: #eee;
}
.darkmode_style .thematique-page .info_thematique h1 a {
    color: #eee;
}
.darkmode_style form#views-exposed-form-recherche-page-1 input#edit-combine-search{
	color : #EEEEEE;
	background: #2D2D2D;
    border: unset;
}
.darkmode_style h2.title-holder.recherche-before:before {
    background: #BDBDBD;
}
.darkmode_style form#views-exposed-form-recherche-page-1 input#edit-submit-recherche {
	background: #FF0000;
	color: #EEEEEE;
}
.darkmode_style span#value_rechercher {
    color: #FF0000;
}
.darkmode_style .holder-search {
	background: #2D2D2D;
}
.darkmode_style h1.title-search a {
	color: #EEEEEE;
}
.darkmode_style div#resume-search {
	color: #EEEEEE;
}
.darkmode_style div#second-search h2 {
	color: #BDBDBD;
}
.darkmode_style .texte_rechercher {
	color: #EEEEEE;
}
.darkmode_style .thematique-page {
    background: #2d2d2d;
}
.darkmode_style .thematique-page .info_thematique h1 a {
    color: #eee;
}
.darkmode_style .description_thematique {
	color : #eee;
}
.darkmode_style .Apps a {
	background: url(/themes/basic/images/app_dark.svg) no-repeat;
    background-size: 100%;
}
.darkmode_style .Play a {
	background: url(/themes/basic/images/google_dark.svg) no-repeat;
    background-size: 100%;
}
.darkmode_style .body_agenda {
	color: #EEEEEE;
}
.darkmode_style #position77:before {
    content: url(/themes/basic/images/position77_dark.svg);
}
html[lang=ar] .darkmode_style li.menu-item.vraifake>a {
    background: url(/themes/basic/images/vraifake_ar-dark.svg) no-repeat;
    background-size: 75px 42px;
}

html[lang=ar] .darkmode_style .vrai-ou-fake-logo {
    background: url(/themes/basic/images/vraifake_ar-dark.svg) no-repeat;
    background-size: 195px 100px;
}
html[lang=ar] .darkmode_style div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border a {
    background: url(/themes/basic/images/vraifake_ar-dark.svg) no-repeat;
}
.darkmode_style .item-list-tag {
	background: #1F1F1F;
}
.darkmode_style h1.hashtag-list a {
	color: #EEEEEE;
}
.darkmode_style div#region-navigation-collapsible {
    background: #121212;
}
.darkmode_style #header-region div#region-navigation-collapsible nav .menu .menu-item a {
	color: #EEEEEE;
}
.darkmode_style ul.responsive-menu li a {
	color:#EEEEEE;
}
.darkmode_style .flash-news-block:after {
	/* background: linear-gradient(180deg,#f5f5f500 0%,#1f1f1f 100%); */
	background: none;
	
}    
.darkmode_style form#views-exposed-form-jornal-tv-page-1 div label {
	color: #EEEEEE;
}
.darkmode_style form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt label:before {
	background:url('/themes/basic/images/Calendar_dark.svg') no-repeat;
}
.darkmode_style div#block-views-block-categorie-lifestyle-block-1 li.item-categorie a, 
.darkmode_style div#block-views-block-categorie-lifestyle-block-1 .item-categorie-lifestyle li a {
    color: #BDBDBD;
}
.darkmode_style div#block-views-block-categorie-lifestyle-block-2 li.item-categorie a, 
.darkmode_style div#block-views-block-categorie-lifestyle-block-2 .item-categorie-lifestyle li a {
    color: #BDBDBD;
}
.darkmode_style div#block-views-block-categorie-lifestyle-block-1 .activated-thematic a {
    color: #7D3F98;
}
.darkmode_style div#block-views-block-categorie-lifestyle-block-2 .activated-thematic a {
    color: #7D3F98;
}
.darkmode_style .mon-espace {
	color: #EEEEEE;
}
.darkmode_style #caption-img {
    color: #BDBDBD;
}
.darkmode_style div#close_responsive img {
	filter: brightness(100);
}
.darkmode_style form#user-login-form .form-item input {
    background: #2D2D2D;
    color: #eee;
    padding: 7px;
    border-bottom: unset;
}
.darkmode_style ul.responsive-menu {
	box-shadow: 0 2px 8px -4px #eee;
}
.darkmode_style li.pager__item.pager__item--first a span:last-child:before {
	filter: brightness(100);
}
.darkmode_style li.pager__item.pager__item--last a span:last-child:before {
	filter: brightness(100);
}
.darkmode_style #play_tts img {
	content: url(/themes/basic/images/play_tts_dark.svg);
}
.darkmode_style div#thematique-name h1 {
	color: #BDBDBD;
}
.darkmode_style .diy-category {
	color: #BDBDBD;
}
.darkmode_style .info-dossier h1 a {
    color: #EEEEEE;
}
.darkmode_style div#inform_image h2 {
	color: #BDBDBD;
}
.darkmode_style div#inform_image h1 {
	color: #EEEEEE;
}
.darkmode_style .item-list-liv .title-live h1 a {
	color: #EEEEEE;
}
.darkmode_style .hashtag-col h1 a {
	color: #EEEEEE;
}
.darkmode_style.section-hashtag div#thematique-name h1:before {
	background: #bdbdbd;
}
.darkmode_style .hashtag-col h2 {
	color: #bdbdbd;
}
.darkmode_style h1.title-dossier {
	color: #EEEEEE;
}
.darkmode_style .desc-dossier {
	color: #EEEEEE;
}
.darkmode_style .item-list-liv li {
	background: #2d2d2d;
}
.darkmode_style h2.title-recette a {
    color: #EEEEEE;
}
.darkmode_style div#popup-question {
    background: #121212;
    color: white;
}
.darkmode_style div#area-question textarea {
    border: #01C7FD 1px solid;
    background: #1f1f1f;
}